Subject: RE: cygwin problem...
From: "Andrej Borsenkow" <[email-masked]>
To: "Earnie Boyd" <[email-masked]>, <[email-masked]>
Cc: "cygwin users" <[email-masked]>
Date: Thu, 19 Oct 2000 17:07:54 +0400

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Earnie Boyd
> Sent: Thursday, October 19, 2000 4:40 PM
> To: [email-masked]
> Cc: cygwin users
> Subject: Re: cygwin problem...
>
>
> --- Thomas Bouve <[email-masked]> wrote:
> > Hi,
> >
>
> Hi Thomas,
>
> > I read on the cygwin mailing list that you are a cygwin user and I was
> > wondering if you could help me out.
> > I'm using the latest build (cygwin 1.1.4) and I try to run edit.com in
> > bash.  The problem is that it doesn't start.  I specify edit.com and It
> > hangs! nothing more.  Then my system resource meter gives a 100% cpu
> > usage and I have to reboot to get the proc time back.  It's no use
> > killing the bash window, the leak persists.  I'm using win98 and the
> > latest cygwin.dll (1.1.4)
> > I'm having this problem with other non cygwin apps as well (like the vim
> > distribution from the vim.org site, not the cygwin version)
> >

This sort of works for me using 20001017 snapshot under Win2k and CYGWIN=tty.
It is better under bash - I can use cursor keys in menus and it does not hang.
Under zsh display is really screwed up, cursor keys do not work in menu and
edit.com hangs every second time.

In general, I would be very surprised if it worked. edit.com is full-screen
console application, and cygwin terminal is not console.

The same is true for vim, of course.

Why do not you simply use vim that comes with cygwin?

-andrej

--
Want to unsubscribe from this list?
Send a message to [email-masked]